/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Mar 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#focus #header {
	height: 126px; }

#focus #header #logo {
	display: none; }

#focus #header #pagetitle,
#focus #header h1,
#focus #header h1 a {
	width: 980px;
	height: 126px;
	padding: 0;
	margin: 0;
	display: block; }

#focus #header h1 a {
	background: #ffffff url(../assets/md5images/16a608d0784a6c44c125e2caa4f95320.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#focus #navigation {
	height: 36px; }

#focus #navigation #tabs,
#focus #navigation #tabs ul,
#focus #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#focus #navigation #tabs {
	float: right; }

#focus #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #435f4b;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: right; }

#focus #navigation #tabs a:hover,
#focus #navigation #tabs a:active,
#focus #navigation #tabs a:focus {
	text-decoration: underline; }

#focus #navigation #tabs li#tabone a,
#focus #navigation #tabs li#tabtwo a,
#focus #navigation #tabs li#tabthree a {
	display: none; }


/* Sidebar */

#focus #sidebar p.site-follow {
	display: none; }

#focus #sidebar a:link,
#focus #sidebar a:visited,
#focus #sidebar p.advanced a:link,
#focus #sidebar p.advanced a:visited {
	color: #3c5443;
	text-decoration: none; }

#focus #sidebar a:hover,
#focus #sidebar a:active,
#focus #sidebar a:focus,
#focus #sidebar p.advanced a:hover,
#focus #sidebar p.advanced a:active,
#focus #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#focus #sidebar ul#navlist {
	border-top: 1px solid #fff; }

#focus #sidebar ul#navlist li a {
	color: #fff;
	background-color: #435f4b;
	text-decoration: none;
	border-bottom: 1px solid #fff; }

#focus #sidebar ul#navlist li a:hover,
#focus #sidebar ul#navlist li a:active,
#focus #sidebar ul#navlist li a:focus {
	color: #000;
	background-color: #fff;
	text-decoration: underline; }

#focus #sidebar #sidebar-search label,
#focus .sidebar-search #browse label,
#focus .sidebar-search h2 {
	color: #000; }

#focus .sidebar-search h2 {
	background-color: transparent;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#focus #content {
	background-color: transparent; }

#focus #main.text #sub {
	border-top: 1px solid #bfbfbf; }

#focus #main.text a:link,
#focus #main.text a:visited {
	color: #3c5443;
	text-decoration: underline; }

#focus #main.text a:hover,
#focus #main.text a:active,
#focus #main.text a:focus {
	color: #000; }

#focus #main.text h1 {
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px; }

#focus #alpha .article-list h2 {
	font-size: 21px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#focus #main.text .doc a:link,
#focus #main.text .doc a:visited {
	text-decoration: none; }

#focus #main.text .doc a:hover,
#focus #main.text .doc a:active,
#focus #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#focus #coverart #beta .coverart-box h4 {
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#focus #coverart #beta .coverart-box {
	font: 12px "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	border: 0; }

#focus #coverart #beta #coverart-box-container {
	border: 0; }

#focus #coverart #beta dl  {
	margin-left: 0; }

#focus #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#focus #footer {
	border-top: 7px solid #799481; }

#focus #footer,
#focus #footer #bepress a {
	height: 75px;
	background-color: #fff; }

#focus #footer p {
	width: 480px;
	margin-left: 0;
	float: right; }

#focus #footer p,
#focus #footer p a {
	font-size: 12px;
	color: #3c5443;
	text-decoration: none; }

#focus #footer p a:hover,
#focus #footer p a:active,
#focus #footer p a:focus {
	color: #000;
	text-decoration: underline; }


/* Dropshadow */

#focus #container {
	-webkit-box-shadow: 0px 0px 4px 4px #5f5f5f;
	box-shadow: 0px 0px 4px 4px #5f5f5f; }
	
/* removing spacing between breadcrumb and main content, Paul Ryan, 4/9/2015 */	

#focus #main.text div.crumbs {
	height: 20px; }
	
#focus #main.text p.journal-follow {
	padding: 0; }
	
#focus #main.text div#sub {
	margin-top: 26px; }
	
/* Limit size of author photo in infobox -- SF 4/15 */
#focusimg#author_pic {
    max-width: 170px;
    }
    
/* Custom journal submit form fix lgoto 4-23-15 */
#focus #main #submit .field-border,
#focus #date_publication_date td,
#focus #main #submit .box-border {
  background-color: #eee; }